Subject: bug#14610: nnimap and gnus-agent-unmark-article

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jan 2014 16:41:22 -0800

Lars Ingebrigtsen <[email-masked]> writes:

> Gijs Hillenius <[email-masked]> writes:
>
>> I regularly accidentally marked an article % (don't ask why, but, if you
>> must know: I'm a klutz sometimes).
>>
>> I unmark them using the recipe "J M-#" (gnus-agent-unmark-article) but
>> it does not work. That is to say, it works once, but the next time I
>> open that nnimap.INBOX.folder I see the mail markes % again. 
>>
>> I just found that if I do J M-# and then also "move" the message to the
>> nnmimap.INBOX.folder, the mark really disappears.
>
> I'm unable to reproduce this bug.  If I `J #' an article in an imap
> group, exit it, enter it again, `J M-#', exit, enter it again, then the
> % mark is gone.
>
> Do you have a recipe for reproducing the bug?

More information was requested half a year ago, but none were given, so
I'm closing this bug report.  Please reopen if further progress is made.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/